Fix di sicurezza Joomla 3.7.1 e VirtueMart

La release Joomla 3.7.1 contiene una correzione di sicurezza che sarà pubblicata mercoledì 17 maggio, ma prima è necessario aggiornare VirtueMart alla versione 3.2.2.

VirtueMart 3.2 affronta significativi cambiamenti da Joomal 3.6.5 a Joomla 3.7.
Se fosse ancora in esecuzione VM 3.0.18.x con Joomla 3.6.5, per evitare problemi di aggiornamento è necessario aggiornare a Joomla 3.7.1.

Indipendentemente dalla versione Joomla o VM 3 utilizzata, dovrete aggiornare VirtueMart alla versione 3.2.2 su Joomla 3.7.0 per trovare e risolvere eventuali problemi di compatibilità prima della release di sicurezza obbligatoria Joomla 3.7.1.